Subject: Re: bug#17970: log-edit creates unwanted ChangeLog buffers

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Jul 2014 13:46:00 -0400

Stefan Monnier wrote:

> But this case is actually interesting because for repositories such as
> `elpa' which don't use ChangeLogs but do want to use the ChangeLog
> conventions in the commit message, a way to do that is to use C-x 4 a to
> fill the ChangeLog buffer but you won't want to save this buffer.

Sounds like Emacs should provide a better mechanism for this,
rather than one that could eg leave unwanted auto-saves around.